argo {oce} | R Documentation

## ARGO drifter dataset

### Description

This is an ARGO drifter data object, for drifter 6900388, downloaded in July 2011. These data were collected and made freely available by the International Argo Program and the national programs that contribute to it. Salinity, temperature and pressure are each matrices with first index corresponding to depth, e.g. `argo[["temperature"]][1,]` is the surface temperature.

### Usage

    data(argo)

### Author(s)

Dan Kelley

### Source

This is the profile stored in the file `6900388_prof.nc` downloaded from the `usgodae.org` website in March 2012.

### See Also

See `argo-class` for notes on the contents of `argo` objects, and for functions to work with them.

### Examples

    ## Not run:
    library(oce)
    data(argo)
    summary(argo)
    data(coastlineWorld)
    plot(argo, which="trajectory", coastline=coastlineWorld)

    ## End(Not run)

[Package oce version 0.9-18 Index]